Image 01
profile-image

buschmann23

M. F. Westphalian Province, Germany
Wallpaper Other
KDE Plasma Screenshots
test
Cutegram 2 - Telegram client

Chat & Messenging 15 comments

Score 61.3%
Oct 05 2015
Hey, thanks for this piece of software. My packages for openSUSE can be found here:

http://software.opensuse.org/package/cutegram?search_term=cutegram - Jan 19 2015
SysTach

Plasma 4 Widgets 11 comments

Score 80.6%
Mar 17 2016
Packages for openSUSE can be found here:

http://software.opensuse.org/package/plasmoid-systach - Jul 17 2014
Birthday List

Plasma 4 Widgets 26 comments

Score 80.0%
Mar 26 2013
This is KDE 4.9.3, too, but on openSUSE 12.2.

Qt is 4.8.3 - Nov 13 2012
When using this plasmoid with an akonadie dav ressource, the plasma desktop after login is one or thow minutes not responding on any input. But yakuake console works after pressing F12. Removing the plasmoid fixes the problem.

Other users reported crashes of the complete desktop after using that plasmoid with current KDE SC 4.9. Only removing it manually from the configuration file fixed that behavior. - Nov 12 2012
Mini Player

Plasma 4 Widgets 142 comments

by Emdek
Score 82.0%
Jul 01 2012
Ah, ok. :)

Another thing: I have built packages for Fedora which can be found here:

http://download.opensuse.org/repositories/home:/buschmann23:/Fedora/ - Dec 31 2011
I tried version 2.0 on openSUSE 12.1 (KDE 4.7.2, Qt 4.7.4, GStreamer backend). When I watch a video the sound is ok, but the video part is only shown in few images that seems only to change when I set the mouse pointer over the plasmoid. In the end the plasma desktop is frozen and does not reply anymore.

But when I switch to fullscreen and then back, it works. - Dec 31 2011
Arrrgh, if one could read it would be better... My question was already answered in one of your previous posts.... Sorry... ;) - Dec 02 2011
Is it normal to have video output only in fullscreen mode? When playing a video file I am only seeing the control elements, but no video like on your screenshots. When I toggle fullscreen on there I can see the video.

System:
Qt: 4.7.4
KDE: 4.7.3
GStreamer-Backend - Dec 02 2011
Oh, now I have found the URL opener. :) - Dec 02 2011
Is it possible to stream content from the internet, like movie files on a HTTP server? For example this one: http://tagesschau.vo.llnwd.net/d3/video/2011/1201/TV-20111201-2110-1301.webm.ogv - Dec 01 2011
Yes, now it works. :) Thanks for the fast response.

Another thing ist, that rpmlint reports this:
Quote:

plasmoid-miniplayer.x86_64: W: incorrect-fsf-address /usr/share/doc/packages/plasmoid-miniplayer/COPYING
The Free Software Foundation address in this file seems to be outdated or
misspelled. Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.


I do not know if it is correct, so this is only a hint. - Dec 01 2011
When I try to comile it I receive the following error:
Quote:
/home/abuild/rpmbuild/BUILD/miniplayer-1.1/applet/MiniPlayerApplet.h:66:25: fatal error: ui_controls.h: No such file or directory


In the ui directory there is also no controls.ui file.

- Dec 01 2011
Fancy Tasks

Plasma 4 Widgets 570 comments

by Emdek
Score 84.4%
Jun 10 2012
The current version 1.0.96 only compiles on KDE SC 4.7 series. It's not a big problem for recent distributions. :) I wanted only to mention it. On KDE trunk the compilation fails, because of changes in the Typedefs from libtaskmanager. - Dec 01 2011
PublicTransport

Plasma 4 Widgets 813 comments

Score 85.2%
Jan 17 2013
I am using version 0.10 RC 2 with KDE 4.7.2 on openSUSE 11.4. The plasmoid is on my desktop in full view, but after a restart there is only the icon in the plasmoid area.

Screenshot:
http://i.imgur.com/ifGgK.png - Oct 22 2011
Since version 1.1 KWebKitPart does not export its header files for external applications.

https://projects.kde.org/projects/extragear/base/kwebkitpart/repository/revisions/1.1/entry/src/CMakeLists.txt

So, Timetablemate can not be compiled on systems with a recent version of KWebKitPart, because it can not find the header files:

Quote:

/usr/src/packages/BUILD/publictransport-0.10_rc1/timetablemate/src/timetablemate.cpp:60:23: fatal error: KWebKitPart: No such file or directory
compilation terminated.


I do not know, why they have removed the header files. Might be because of this?

https://projects.kde.org/news/21

To cut a long story short: I can not compile Timetablemate on recent KDE SC. - Oct 12 2011
How can I get the translations from KDE SVN? Easily? Or do I have to integrate them manually in my package? - Mar 05 2011
0.10 Beta 7 has hit my repos. But it currently needs KDE SC 4.6 to run. Fpuelz is working on it to run on older versions on KDE SC.

Although the translations are currently not part of the package. - Mar 05 2011
This is with PublicTransport 0.10 Beta 7:

Quote:

/usr/src/packages/BUILD/publictransport-0.10_beta7/plasma_applet_publictransport/journeysearchsuggestionwidget.cpp:108:62: error: 'ButtonFocusColor' is not a member of 'Plasma::Theme'


ButtonFocusColor was first introduced in KDE 4.6. - Mar 05 2011
Yes, you are right. In version 0.9 from repository KDE:Extra the DB provider is not available. I will investigate this issue. Currently I am working on packages for 0.10 betas.

You can find my packages here:

http://download.opensuse.org/repositories/home:/buschmann23:/KDE4/

Warning: Currently libtransporthelper has version 0.9.97 (0.10 beta 7), the applets and engines are at version 0.9.95 (0.10 beta 5). The package is work in progress. I will promote 0.10 to KDE:Extra when it is stable. I will post a comment here, when 0.9.97 is ready in my repository. - Mar 05 2011
Thank you for your efforts. :) I will try it. Building packages for Fedora is quite new land for me... ;-) - Mar 04 2011
If the compilation works, there is no problem for me. :) I could exclude them from the package after compilation has succeed. - Mar 04 2011
Some of the include files are added wrong. They are searched in the system include directories and not in the project directory. They are not installed at compile time. :)

See https://build.opensuse.org/package/view_file?file=include-fixes.patch&package=libpublictransporthelper&project=home%3Abuschmann23%3AKDE4&srcmd5=8660442b311f2295df6d762ec5e0b2ed - Mar 04 2011
On Fedora 14 the compilation of timetablemate fails:

Quote:

/usr/bin/ld: CMakeFiles/timetablemate.dir/timetablemate.o: undefined reference to symbol 'QWebSettings::setAttribute(QWebSettings::WebAttribute, bool)'
/usr/bin/ld: note: 'QWebSettings::setAttribute(QWebSettings::WebAttribute, bool)' is defined in DSO /usr/lib64/libQtWebKit.so.4 so try adding it to the linker command line
/usr/lib64/libQtWebKit.so.4: could not read symbols: Invalid operation


This is with KDE SC 4.5 and Qt 4.7.0. PublicTransport version is 0.10 beta 5. - Feb 25 2011
plasma-applet-flights needs KDE SC 4.5 or newer:

/usr/src/packages/BUILD/publictransport-0.10_beta5/plasma-applet-flights-0.1/flightdeparturelist.cpp: In constructor 'FlightDeparture::FlightDeparture(QGraphicsItem*)':
/usr/src/packages/BUILD/publictransport-0.10_beta5/plasma-applet-flights-0.1/flightdeparturelist.cpp:58:10: error: 'class Plasma::Label' has no member named 'setWordWrap'

plasma-applet-graphicaltimetableline needs KDE SC 4.5 for:

/usr/src/packages/BUILD/publictransport-0.10_beta5/plasma-applet-graphicaltimetableline-0.1/graphicaltimetableline.cpp: In member function 'virtual void GraphicalTimetableLine::init()':
/usr/src/packages/BUILD/publictransport-0.10_beta5/plasma-applet-graphicaltimetableline-0.1/graphicaltimetableline.cpp:114:11: error: 'class Plasma::Label' has no member named 'setWordWrap'

and KDE SC 4.6 for:

/usr/src/packages/BUILD/publictransport-0.10_beta5/plasma-applet-graphicaltimetableline-0.1/graphicaltimetableline.cpp: In member function 'virtual void GraphicalTimetableLine::paintInterface(QPainter*, const QStyleOptionGraphicsItem*, const QRect&)':
/usr/src/packages/BUILD/publictransport-0.10_beta5/plasma-applet-graphicaltimetableline-0.1/graphicaltimetableline.cpp:1095:51: error: 'ViewTextColor' is not a member of 'Plasma::Theme' - Feb 25 2011
Looks like the applet itself needs KDE SC 4.6.

Here is my output:
http://paste.opensuse.org/31083204 - Feb 23 2011
@fpuelz Mea culpa. :) Sure, that is the right idea. :) - Feb 22 2011
Yes, sure it can be seperated in multiple packages. And that is exactly what I am doing. :) But I have to create separate package for libpublictransporthelper because the lib is needed at compilation time for the rest. So the library package has to be installed first. :)

It's only a matter of tarball size. Currently I am using the same tarball for both packages. :)

According to openSUSE package guidelines I can not put the lib together with the engines in one package.

So, in the end it's only a question of source rpm size. Not really important. :)

The install script is not necessary for packagers. - Feb 19 2011
I now tried the 0.10 beta3 on Fedora 14, the error has gone, but Fedora 14 by default ships with KDE 4.5 and 0.10 needs KDE SC 4.6. :) So I will try it again when Fedora 15 hits the openSUSE Build Service. - Feb 19 2011
In order to build version 0.10 libpublictransporthelper has to be installed. So it would be nice, to have it in an extra source tarball. With the current monolithic tarball I have to use the whole thing for both. library and widgets/engines. - Feb 18 2011
I forgot to mention the used version of Public Transport. It is version 0.9, because I don't want to ship the beta right now. - Feb 16 2011
When I try to build it on Fedora 14 (KDE SC 4.5.2 and Qt 4.7.0), I get the following error during build. Because I am new to fedora packaging, I don't know, if this is a Fedora problem or a problem with Public Transport. :)

Quote:

/usr/bin/c++ -O2 -g -Wnon-virtual-dtor -Wno-long-long -ansi -Wundef -Wcast-align -Wchar-subscripts -Wall -W -Wpointer-arith -Wformat-security -fno-exceptions -DQT_NO_EXCEPTIONS -fno-check-new -fno-common -Woverloaded-virtual -fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden -O2 -DNDEBUG -DQT_NO_DEBUG -Wl,--enable-new-dtags CMakeFiles/timetablemate.dir/timetablemate_automoc.o CMakeFiles/timetablemate.dir/timetablemate.o CMakeFiles/timetablemate.dir/main.o CMakeFiles/timetablemate.dir/timetablemateview.o CMakeFiles/timetablemate.dir/publictransportpreview.o CMakeFiles/timetablemate.dir/accessorinfoxmlreader.o CMakeFiles/timetablemate.dir/javascriptcompletionmodel.o CMakeFiles/timetablemate.dir/javascriptmodel.o CMakeFiles/timetablemate.dir/javascriptparser.o CMakeFiles/timetablemate.dir/scripting.o CMakeFiles/timetablemate.dir/settings.o -o timetablemate -rdynamic -L/usr/lib64/kde4/devel /usr/lib64/libkdeui.so.5.5.0 /usr/lib64/libkparts.so.4.5.0 /usr/lib64/libplasma.so.3.0.0 /usr/lib64/libktexteditor.so.4.5.0 /usr/lib64/libkrosscore.so.4.5.0 -lkwebkit /usr/lib64/libkparts.so.4.5.0 /usr/lib64/libkio.so.5.5.0 /usr/lib64/libQtNetwork.so /usr/lib64/libnepomuk.so.4.5.0 -lsoprano /usr/lib64/libkdeui.so.5.5.0 /usr/lib64/libQtSvg.so /usr/lib64/libQtGui.so /usr/lib64/libkdecore.so.5.5.0 /usr/lib64/libQtCore.so -lpthread /usr/lib64/libQtDBus.so /usr/lib64/libQtScript.so /usr/lib64/libQtXml.so -Wl,-rpath,/usr/lib64/kde4/devel:
/usr/bin/ld: CMakeFiles/timetablemate.dir/timetablemate.o: undefined reference to symbol 'QWebSettings::setAttribute(QWebSettings::WebAttribute, bool)'
/usr/bin/ld: note: 'QWebSettings::setAttribute(QWebSettings::WebAttribute, bool)' is defined in DSO /usr/lib64/libQtWebKit.so.4 so try adding it to the linker command line
/usr/lib64/libQtWebKit.so.4: could not read symbols: Invalid operation
collect2: ld returned 1 exit status
- Feb 16 2011
Thank you, now it works. :) - Jan 21 2011
When I try to compile Public Transport for KDE 4.6 RC an KDE Trunk, the following error occures:

Quote:

Linking CXX executable timetablemate
cd /usr/src/packages/BUILD/publictransport-0.9_timetablemate-0.2.1/timetablemate-0.2.1/builddir/src && /usr/bin/cmake -E cmake_link_script CMakeFiles/timetablemate.dir/link.txt --verbose=1
/usr/bin/c++ -fomit-frame-pointer -fmessage-length=0 -O2 -Wall -D_FORTIFY_SOURCE=2 -fstack-protector -funwind-tables -fasynchronous-unwind-tables -Wnon-virtual-dtor -Wno-long-long -ansi -Wundef -Wcast-align -Wchar-subscripts -Wall -W -Wpointer-arith -Wformat-security -fno-exceptions -DQT_NO_EXCEPTIONS -fno-check-new -fno-common -Werror=return-type -Woverloaded-virtual -fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden -O2 -DNDEBUG -DQT_NO_DEBUG -Wl,--enable-new-dtags -Wl,-Bsymbolic-functions -Wl,-Bsymbolic-functions -Wl,-Bsymbolic-functions -Wl,-Bsymbolic-functions CMakeFiles/timetablemate.dir/timetablemate_automoc.o CMakeFiles/timetablemate.dir/timetablemate.o CMakeFiles/timetablemate.dir/main.o CMakeFiles/timetablemate.dir/timetablemateview.o CMakeFiles/timetablemate.dir/publictransportpreview.o CMakeFiles/timetablemate.dir/accessorinfoxmlreader.o CMakeFiles/timetablemate.dir/javascriptcompletionmodel.o CMakeFiles/timetablemate.dir/javascriptmodel.o CMakeFiles/timetablemate.dir/javascriptparser.o CMakeFiles/timetablemate.dir/scripting.o CMakeFiles/timetablemate.dir/settings.o -o timetablemate -rdynamic /usr/lib/libkdeui.so.5.6.0 /usr/lib/libkparts.so.4.6.0 /usr/lib/libplasma.so.3.0.0 /usr/lib/libktexteditor.so.4.6.0 /usr/lib/libkrosscore.so.4.6.0 -lkwebkit /usr/lib/libkparts.so.4.6.0 /usr/lib/libkio.so.5.6.0 /usr/lib/libQtNetwork.so /usr/lib/libnepomukutils.so.4.6.0 /usr/lib/libnepomuk.so.4.6.0 -lsoprano /usr/lib/libkdeui.so.5.6.0 /usr/lib/libQtGui.so /usr/lib/libQtSvg.so /usr/lib/libkdecore.so.5.6.0 /usr/lib/libQtCore.so -lpthread /usr/lib/libQtDBus.so /usr/lib/libQtScript.so /usr/lib/libQtXml.so
/usr/lib/gcc/i586-suse-linux/4.4/../../../../i586-suse-linux/bin/ld: cannot find -lkwebkit
collect2: ld returned 1 exit status


All webkit dependencies seem to be installed. With KDE 4.5 and older it works. - Jan 14 2011
Whren building PublicTransport for openSUSE Factory, the RPMLINT checks give the following warnings:

timetablemate.i586: W: polkit-cant-acquire-privilege org.kde.timetablemate.install
Usability can be improved by allowing users to acquire privileges via
authentication. Use e.g. 'auth_admin' instead of 'no' and make sure to define
'allow_any'.

timetablemate.i586: W: dbus-policy-missing-allow /etc/dbus-1/system.d/org.kde.timetablemate.conf does not allow communication
every dbus config normally needs a line of the form <allow
send_destination="org.foo.bar"/> or similar. If that is missing the service
will not work with a dbus that uses deny as default policy

I do not know, if this is important, but I want to tell... ;-)

The warnings do not fail the build of the package. - Jan 06 2011
Nice. :) Thank you for your efforts. - Feb 28 2010
This is on openSUSE 11.2 with Qt 4.5.3 and KDE SC 4.3.1.

http://pastebin.ca/1810285

toReal is not part of QVariant in Qt 4.5, but in Qt 4.6. On a system with KDE SC 4.4 and Qt 4.6 it compiles. - Feb 25 2010
Does version 0.6.10 require Qt 4.6? - Feb 25 2010
Plasmoid for ebay item

Plasma 4 Widgets 27 comments

by nms
Score 78.6%
Jul 27 2011
Thanks, works perfectly. :) - Jul 05 2011
Yes, now it works. :)

Another thing: When I click on "Place Bid" it always loads ebay.com with the appropriate item. It would be nicer if it would load the localized site, in my case the german one. The currency is shown correct. Or has the plasmoid to be localized for that? - Jun 16 2011
After a restart of plasma or the whole machine, the configured items are gone and the plasmoid is in the initial mode and hints to place the item id on it.

This is on KDE 4.7 Beta 1 on Qt 4.7.3 running on openSUSE 11.4. - Jun 11 2011
Beer

Plasma Themes 8 comments

Score 83.3%
Dec 05 2018
Really nice idea. :) - Feb 25 2011
Glucose - Bloodsugar Diary

Plasma 4 Widgets 12 comments

Score 68.0%
Feb 15 2011
Packages for openSUSE can now be found in OBS project KDE:Extra

https://build.opensuse.org/package/show?package=plasmoid-glucose&project=KDE%3AExtra

Repositories:

http://download.opensuse.org/repositories/KDE:/Extra/ - Feb 16 2011
When I try to build this on openSUSE 11.3 with KDE 4.4.4 and Qt 4.6.3 I get the following error:

Quote:

[ 44%] Building CXX object CMakeFiles/plasma_applet_glucose.dir/diagram.o
/usr/bin/c++ -DMAKE_PLASMA_APPLET_GLUCOSE_LIB -D_BSD_SOURCE -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -DQT_NO_STL -DQT_NO_CAST_TO_ASCII -D_REENTRANT -DKDE_DEPRECATED_WARNINGS -fmessage-length=0 -O2 -Wall -D_FORTIFY_SOURCE=2 -fstack-protector -funwind-tables -fasynchronous-unwind-tables -Wnon-virtual-dtor -Wno-long-long -ansi -Wundef -Wcast-align -Wchar-subscripts -Wall -W -Wpointer-arith -Wformat-security -fno-exceptions -DQT_NO_EXCEPTIONS -fno-check-new -fno-common -Woverloaded-virtual -fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden -O2 -DNDEBUG -DQT_NO_DEBUG -fPIC -I/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/builddir -I/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1 -I/usr/include/KDE -I/usr/include/QtXmlPatterns -I/usr/include/QtXml -I/usr/include/QtWebKit -I/usr/include/QtUiTools -I/usr/include/QtTest -I/usr/include/QtSvg -I/usr/include/QtSql -I/usr/include/QtScriptTools -I/usr/include/QtScript -I/usr/include/QtOpenGL -I/usr/include/QtNetwork -I/usr/include/QtMultimedia -I/usr/include/QtHelp -I/usr/include/QtDesigner -I/usr/include/QtDBus -I/usr/include/QtAssistant -I/usr/include/Qt3Support -I/usr/include/QtGui -I/usr/include/QtCore -I/usr/include/Qt -I/usr/share/qt4/mkspecs/default -D_GNU_SOURCE -D_LARGEFILE64_SOURCE -o CMakeFiles/plasma_applet_glucose.dir/diagram.o -c /usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/glucose.cpp:762:6: warning: unused parameter 'name'
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/glucose.cpp:762:6: warning: unused parameter 'data'
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp:458:6: warning: unused parameter 'newSize'
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp: In member function 'void Diagram::scrollValueChanged(qreal, qreal)':
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp:492:7: warning: unused variable 'mouseDown'
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp: At global scope:
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp:481:6: warning: unused parameter 'oldScrollPositionX'
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp:605:6: warning: unused parameter 'oldState'
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp: In member function 'virtual void Diagram::resizeEvent(QGraphicsSceneResizeEvent*)':
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp:1071:43: error: cannot call constructor 'QTransform::QTransform' directly
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp:1071:43: error: for a function-style cast, remove the redundant '::QTransform'
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp: At global scope:
/usr/src/packages/BUILD/glucose-0.1/plasma-applet-glucose-0.1/diagram.cpp:1128:6: warning: unused parameter 'option'
make[2]: *** [CMakeFiles/plasma_applet_glucose.dir/diagram.o] Error 1


I downloaded the plasmoid today from kde-look.org. All namings are with version 0.1. - Feb 15 2011
K Birthday Reminder

Plasma 4 Widgets 31 comments

Score 50.0%
Jan 01 2014
I have the same problem on openSUSE... - Feb 08 2010
Lastmoid

Plasma 4 Widgets 27 comments

Score 58.6%
Oct 13 2010
I have tried the current git (84389c8) on two computers. Both with openSUSE 11.2, but the first on x86_64 with KDE 4.3.4 and the second on x86_32 with KDE 4.3.1. On both I receive the segmentation fault. - Dec 03 2009
When trying the current version 0.6.5, it crashes my Plasma, when displaying the data. The crash happens a few seconds after the rotating progress icon has started. In plasmoidviewer I receive the following output:

Quote:

buschmann@buschmobil:~> plasmoidviewer plasma_applet_lastmoid
QGraphicsGridLayout::itemAt: invalid index 2
QGraphicsGridLayout::itemAt: invalid index 2
QGraphicsGridLayout::itemAt: invalid index 1
QGraphicsGridLayout::itemAt: invalid index 2
QGraphicsGridLayout::itemAt: invalid index 1
QGraphicsGridLayout::itemAt: invalid index 2
QGraphicsGridLayout::itemAt: invalid index 1
QGraphicsGridLayout::itemAt: invalid index 2
QGraphicsGridLayout::itemAt: invalid index 1
QGraphicsGridLayout::itemAt: invalid index 2
QGraphicsGridLayout::itemAt: invalid index 1
QGraphicsGridLayout::itemAt: invalid index 2
QGraphicsGridLayout::itemAt: invalid index 1
QGraphicsGridLayout::itemAt: invalid index 2
Segmentation fault


This is on openSUSE 11.2 with KDE 4.3.4 and Qt 4.5.3. - Dec 02 2009
translatoid

Plasma 4 Widgets 284 comments

by dridk
Score 68.0%
Nov 30 2010
I can not find the plasma-applet-translatoid.desktop file. Or am I blind? - Nov 20 2009
Plasmaboard

Plasma 4 Widgets 87 comments

Score 67.1%
Aug 08 2010
Yes, now it works. :) - Nov 03 2009
When I try to build version 0.9 on KDE 4.3.2 (openSUSE 11.2 RC2, Qt 4.5.3), the build fails with the following messages:

http://pastebin.ca/1652189

The build environment should be correct, other plasmoids build with no problems.

Another problem was the CMakeLists.txt, which missed
Quote:

cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)


Is version 0.9 not suitable for KDE 4.3.2?

Best greetings - Nov 01 2009
Microtrends - Twitter Trends Plasmoid

Plasma 4 Widgets 6 comments

Score 50.0%
Dec 17 2009
Yes, the warning has gone. :) The new version is committed to the openSUSE Build Service, where soon new packages will be available. - Oct 26 2009
Score 61.3%
Jan 19 2015
Plasmoid for ebay item

Plasma 4 Widgets
by nms

Score 78.6%
Jun 09 2011
Lyrics Plasmoid

Plasma 4 Widgets
by maurobender

Score 75.5%
Feb 16 2011
Server Status Widget

Plasma 4 Widgets
by conrausch

Score 82.7%
Jan 05 2011
Androbit

Plasma Themes
by nameless89

Score 77.8%
Sep 28 2010
AudioThumbs

Various KDE 1.-4. Improvements
by Vytax

Score 53.3%
Nov 05 2009
Minitube

TV & Streaming
by zarlino

Score 76.0%
Sep 14 2009
Smooth Tasks

Plasma 4 Widgets
by panzi

Score 86.9%
Sep 06 2009
KCometen4

Screensavers
by jstamp

Score 73.1%
Jul 01 2009
Slim Glow

Plasma Themes
by ivancukic

Score 67.4%
Jul 01 2009
Bespin Reborn

Be-Shell/Bespin
by OpenAugusto

Score 58.6%
Jul 01 2009
Bespin

Be-Shell/Bespin
by thomas12777

Score 82.7%
Jul 01 2009
Photo of the Day

Plasma 4 Widgets
by taskstruct

Score 68.0%
Jul 01 2009
Score 50.0%
Jul 01 2009
PublicTransport

Plasma 4 Widgets
by fpuelz

Score 85.2%
Jun 19 2009
STDIN Plasmoid

Plasma 4 Widgets
by PlasmaFactory

Score 79.3%
Feb 09 2009
PlayWolf

Plasma 4 Widgets
by giucam

Score 63.3%
Feb 04 2009
Score 85.8%
Jan 12 2009
Score 61.3%
9   Jan 19 2015
SysTach

Plasma 4 Widgets
by mjkersey

Score 80.6%
9   Jul 17 2014
Mini Player

Plasma 4 Widgets
by Emdek

Score 82.0%
9   Dec 02 2011
Facebook

Plasma 4 Widgets
by sha256

Score 77.1%
9   Aug 29 2011
Shit Happens [ger]

Plasma Comic Sources
by mfuchs

Score 70.0%
9   Jul 13 2011
Calvin and Hobbes [eng]

Plasma Comic Sources
by mfuchs

Score 67.1%
9   Jul 13 2011
Plasmoid for ebay item

Plasma 4 Widgets
by nms

Score 78.6%
9   Jun 09 2011
Beer

Plasma Themes
by sima84

Score 83.3%
9   Feb 25 2011
Lyrics Plasmoid

Plasma 4 Widgets
by maurobender

Score 75.5%
9   Feb 16 2011
waterfall 2

Wallpaper Other
by MichaBF

Score 67.3%
9   Feb 05 2011
Stock charts

Plasma 4 Widgets
by bravenec

Score 76.7%
9   Jan 14 2011
Photo of the Day

Plasma 4 Widgets
by taskstruct

Score 68.0%
9   Jan 06 2011
Lastmoid

Plasma 4 Widgets
by Deaimel

Score 58.6%
9   Jan 05 2011
Androbit

Plasma Themes
by nameless89

Score 77.8%
3   Oct 22 2010